HOT NEWS: EASY-PM-Kunden nicht von Heartbleed betroffen

by Antravis 16. April 2014 11:16

 

Die EASY-PM Security Collaboration Plattform und Kundenlösungen sind nicht von der als „Heartbleed“ bekannt gewordenen Sicherheitslücke der Server-Verschlüsselungstechnik OpenSSL betroffen.

Daten, die via EASY-PM übermittelt und gespeichert wurden, waren, sind und bleiben damit geschützt. Grund dafür ist, dass EASY-PM nicht OpenSSL verwendet.

 

Test mit Globalsign:

https://sslcheck.globalsign.com

EASY-PM Security

 

Test mitFlippo.io

https://filippo.io/Heartbleed/#secure.easy-pm.com

EASY-PM Security

 

Viel Spass beim sicheren Arbeiten mit EASY-PM

 

 

Tags:
Kategorien: Collaboration
Kommentare sind geschlossen